Subject: Trainer Candidate - Vikas Saxena
From: Vikas Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 10:25:49 -0400

| | Tech Support Test

Name | Vikas Saxena
E-mail | [email-masked]
Phone Number | (91) 9315720470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini Sec-14, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accrue Finvisor | Manager | Presently Working | 52172
Previous Employer 1 | Kotak Securities Ltd | Deputy Manager | July 2020 | 37000
Previous Employer 2 | Yes Bank Ltd | Deputy Manager | April 2019 | 33000

If Selected, how much time do you need to join? | 45-50days

Please briefly describe your work experience specifically in training?

1. Provided training in various colleges across India to large no. of students during my tenure at "ThinnkWare" and "I Three Infotech Pvt. Ltd."

2. More than 4 years of experience in preparing training specific presentations & related knowledge content.

3. Trained some of the new joinees while at ICICI bank regarding banking & customer operations.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was during one of my training sessions while I was working at ThinnkWare when a student asked me a question about the content that was there in my presentations. The question was related to the subject but had a technical twist which I was not aware about.
I was standing in front of 200-250 students at a college in South India. That question was a deal breaker for our product that had to be sold to those students.
In order to answer the question, I started to revise the related concepts & told the same to all the students. It was during this time that a possible solution striked my mind & I presented the same to everyone present in the auditorium.

The best part was that the solution worked because I didn't panic at that moment & thought of coming out with a solution rather than getting afraid of the situation. The 3 day training ended with a sale to 80% of the students.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. For an executive to provide good customer service, he/she looks forward to fulfilling the requirements of the customer. But for an executive to provide great customer service, he/she should also be able to keep the customer loyal along with fulfilling his/her requirements.

2. A good customer service provider may communicate with the clients only when the need arises but a great customer service provider will be regularly communicating with the clients & will focus on strengthening the relationship.

3. A good customer service provider may not give importance to client's valuable time & may also appear late in client meetings without acknowledging/apologizing. A great customer service provider knows the value of time & will also apologize every time when he/she is late in client meetings.

4. Meeting the customer's expectations corresponds to a good customer service whereas exceeding the customer's expectations is an example of great customer service.

5. Customer's nowadays are more concerned about timely resolution of their queries. A good customer service provider will acknowledge the query but might also delay the resolution process. A great customer service provider will work hard to resolve the query in the least possible time & will also apologize to the customer for the problem faced by him/her.

What according to you makes you a good candidate for this position?

1. I have more than 4 years of experience in creating quality client specific presentations & content that have also been praised by the clients for their simple structure.

2. I have also been given communication related training at Wipro by some of the best leaders with specific focus on word pronunciation, sentence creation & sentence delivery. My regular communication with clients in India as well as abroad has enabled me to become much more fluent in this language. This is one of the desired qualities for this profile.

3. My present role requires complete focus on delivering quality advise to clients & making sure that they are fully satisfied with my services - One more quality which will be useful for the offered profile.

4. My experience in training college students as well as training new joinees at ICICI Bank & at my present organization, can be put to excellent use.

5. I am in constant touch with my clients through all the available channels of communication such as whatsapp, emails, calls & SMS; thus making sure that all of my virtual meetings or client conversations are attended on time.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |